{
  "title" : "Dragged into an alley",
  "encounterThreshold": 4,
  "text" : "You are demoted to jail",
  "flavourText" : "/* The police never have to explain themselves, and do not have to wear uniforms. This could slow down their work, or reveal them to criminals. */",
  "copies" : 1
}
